.breadcrumb { background-color: transparent; }
.so-row-container:nth-child(1):before {
content: 'Testata';
font-weight: 600;
font-size: 1.2em;
}
.so-row-container:nth-child(2):before {
content: 'Contenuto';
font-weight: 600;
font-size: 1.2em;
}
.so-row-container:nth-child(3):before {
content: 'Footer';
font-weight: 600;
font-size: 1.2em;
}
.container { padding-bottom: 0; }
footer#footer {
    z-index: 100;
    position: relative;
}
span.page-numbers.current{
  font-family: 'UrbanGroteskReBo-Bold';
    font-weight: normal !important;
}


figure img {margin:0 auto;}
.article-preview figure img { height: auto; }

.vertical-align-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video-wrapper .jwplayer-container div{ margin: auto; }
.aperturavideo {
	width: 675px; 
	height: 380px; 
	margin: auto;	
}

@media (max-width: 767px)  {
  .aperturavideo {
	width: 100%; 
	height: auto; 
	margin-top: 25px;
  }
}

.fa-whatsapp{ font-weight: bold; }

.investors .item > .more { min-height: 26px; }
.vertical.event-item.wlabel a { color: #505058; }

.onlymodal { display: none;}
#detail-modal-body .onlymodal { display: initial;}

h1#logo {
    font-size: 16px;
    line-height: 1.500em;
    margin: 0;
}

@media (min-width: 767px) {
  /* fix barra header on scroll */
  #content .js-sticky-header.is_stuck {
    z-index: 1028;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.35);
  }
}

@media (max-width: 767px) {
  /* fix carousel versione mobile */
  .modal.image-gallery .modal-header { z-index: 100; }
  .modal.image-gallery .modal-body { z-index: 1; }
  section.stripe.bg-gray .sline { display: none; }
  .sitemap .col-sm-4.list-inline { padding-left: 10px; margin-left: 0; }
}

.highcharts-button {display: none;}

.page-template-page-faq div.wll.wll-lg {
  margin-bottom: 60px;
}
.faq span.icon-angle-down {
    width: 100%;
    height: 40px;
    text-align: right;
}
.loghi-brand span.icon-angle-down {
    width: 100%;
    height: 40px;
    text-align: right;
}
.main-s01 .faq li .subparagraph-link.active {
  color: #BE2929 !important;
  font-weight: bold;
}

.modal-res.clr {
  display: none;
  font-weight: 700;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 15px 20px;
  background: #ededee;
}

.main-header .search-form span.alert {
    bottom: 17px;
}

.icon-file-zip-o:before {
    content: "\e82b";
}


/*
@font-face {
  font-family: 'NoeDisplayBold';
  src: url('../webfonts/NoeDisplayBold.eot');
  src: url('../webfonts/NoeDisplayBold.eot?#iefix') format('embedded-opentype'), url('../webfonts/NoeDisplayBold.woff') format('woff');
} 
*/

/* visualizzazione video YouTube */
.remote-video {
	padding-bottom: 56.25%;
}

.remote-video iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}